
.collection {
	position: relative;
	border: 2px solid #FFFFFF;
	background-repeat: no-repeat;
	background-position: left;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	margin-bottom: 10px;
	background-color: #604040;
}

.collection.c1 {
	background-color: #706060;
}

.sum,.description,.keywords,.popular,.viewall {
	float: left;
	height: 60px;
}

.description,.keywords,.popular {
	background-color: #FFFFFF;
}

.sum {
	width: 100px;
	position: relative;
	padding-left: 5px;
}

.sum span.mark {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 18px;
	display: block;
	border: 1px solid #800000;
	width: 80px;
	text-align: center;
	background-color: #FFFFFF;
	padding: 0;
	color: #AD1010;
}

.sum span.mark.compress {
	font-size: 12px;
}

.sum span.count {
	font-size: 11px;
	position: absolute;
	top: 48px;
	left: 6px;
	width: 90px;
	text-align: center;
	color: #FFFFFF;
}

.keywords,.popular {
	border-left: 1px dotted #808080;
}

.description,.keywords,.popular {
	margin: 3px 0;
	padding: 2px 5px;
}

.description {
	width: 310px;
	font-family: "Trebuchet MS", sans-serif;
}

.keywords {
	width: 215px;
}

.popular {
	width: 215px;
}

.viewall {
	position: absolute;
	right: 0;
	width: 59px;
	color: #FFFFFF;
	text-align: center;
	height: 45px;
	padding-top: 25px;
	width: 59px;
}
a.viewall:visited {
	color: #FFFFB0;
}

#collections {
	width: 100%;
}

#headers span {
	float: left;
	margin: 0 0 3px 0;
	color: #404080;
	text-align: center;
}

#hdr_desc {
	padding-left: 100px;
	width: 330px;
}

#hdr_keyw {
	width: 224px;
}

#hdr_popl {
	width: 224px;
}

.popularList li a, .quickList li a {
	font-family: "Trebuchet MS", sans-serif;
	color: #404040;
	font-size: 14px;
}
.tabItem li a:hover {
	text-decoration: underline;
}
.popularList li a:visited, .quickList li a:visited {
	color: #808080;
}
.popularList li, .quickList li {
   color: #950000;
}
.popularList {
   margin-left: 0px;
}
.popularList li {
   
   float: left;
   margin-left: 24px;
   padding-left: 0px;
}
.popularList a {
   padding-left: 0px;
}
